@import url('https://fonts.googleapis.com/css2?family=Roboto:ital,wght@0,300;0,400;0,500;0,700;0,900;1,300;1,400;1,500;1,700;1,900&display=swap');

body {font-family: 'Roboto', sans-serif; font-size: 16px;}
p{color: #626262;}
button:focus {
    outline: none;
}

/*navbar css*/
#nav-header-main{
    background-color: #00000094;
    position: absolute;
    width: 88%;
    z-index: 9;
    margin: 0 auto;
    right: 0;
    left: 0;
}
.navbar-dark .navbar-brand{
    border-bottom: 85px solid transparent;
    border-left: 0px solid transparent;
    border-right: 0px solid transparent;
    height: 0;
    width: 162px;
    position: absolute;
    z-index: 999;
    margin-bottom: -39px;
    right: 0;
    left: 0;
    margin: auto;
}
.navbar-dark .navbar-brand:before{
    border-top: 95px solid #38394494;
    border-left: 18px solid transparent;
    border-right: 18px solid transparent;
    height: 0;
    width: 200px;
    position: absolute;
    content: "";
    top: 0px;
    left: -19px;
    z-index: -1;
}
#nav-header-main .navbar-dark{background: transparent;}
.navbar-dark .navbar-nav .nav-link {
    text-transform: uppercase;
    font-weight: 300;
    color: #fff;
    padding: 10px 16px;
}


.owl-carousel-client {background-color: #01041a;}
.static-banner-content{position: absolute; width:100%; text-align: center; z-index: 8; padding: 10% 0px 0px;}
.static-banner-content h1{color: #fff; font-weight: bold; font-size: 65px;}
.static-banner-content p{padding: 12px 28% 0px; color: #eee; letter-spacing: 0.5px; margin-bottom: 5px;}
.digonal-btn{padding-left: 0px; text-align: center;}
.digonal-btn a{color: #fff;padding: 12px 2px; display: block;}
.digonal-btn a:hover{text-decoration: none;}
.digonal-btn li:first-child{
    background: transparent;
    border: 2px solid #c59d5e;
}
.digonal-btn li{display: inline-block; margin: 7px;
    display: inline-block;
    margin: 38px 8px 0px;
    width: 170px;
    height: 55px;
    transform: skew(-13deg);
    background: #eb268f;
    color: #fff;
    border: 2px solid #eb268f;
    box-shadow: 0px 1px 11px 2px #0000004a;
}
.custom-underline{display: block; text-align: center;}

#landing-banner {min-height: 65vh; background-color: #070b28;}
#landing-banner .owl-theme .owl-nav{
    margin-top: -90px;
    z-index: 10;
    display: block;
    position: absolute;
    right: 10%;
}
#landing-banner .owl-theme .owl-nav button span{
    height: 50px;
    width: 50px;
    display: block;
    font-size: 29px;
    color: #fff;
    background: #000;
    border-radius: 49px;
}
#landing-banner .owl-dots{display: none;}
.owl-carousel-client .item figure{margin: 0px;}


#about-home{background-color: #01041a; padding: 50px 0px;}
.about-video{height: 240px; background: #ddd;}
.brief-about{padding-left: 30px;}
.brief-about h3{color: #f7f7f7;}
.about-home-feature{padding-left: 80px;}
.about-home-feature span{height: 54px; width: 45px; position: absolute; left: 15px; padding-top: 5px;}
.about-home-feature h4{font-size: 16px; color: #f7f7f7; letter-spacing: 0.5px; margin-top: 6px;}
.about-home-feature p{color: #d2d2d2}
.about-home-feature img{position: absolute; left: 12px;}
.about-sentence{padding: 15px 40px 20px 0px; color: #d2d2d2; letter-spacing: 0.5px;}


.all-header{font-size: 40px; color: #fff; text-align: center;}
.all-sub-header{color: #ddd; text-align: center; letter-spacing: 0.5px;}
#game-sec{background: #070b28 url(../images/bg-style.png) no-repeat left; position: relative; padding: 50px 0px 0px;}
.no-booking:hover button{display: none !important;}
.no-booking button{display: none !important;}
.game-figure{margin-top: 20px; position: relative;}
.game-figure button{display: none; transition: 2s ease;}
.game-figure:hover button{transition: 2s ease; display: block; position: absolute;top: 0; right: 0; bottom: 0; left: 0; color: #fff; background: #eb268f; height: 46px; width: 130px; margin: auto; border: 1px solid #000; border-radius: 5px;}
/*.game-figure span{
    position: absolute;
    bottom: 16px;
    background: #fff;
    color: #fff;
    left: 14px;
    height: 54px;
    width: 280px;
    padding: 12px 30px;
    font-size: 19px;
    font-weight: 500;
    letter-spacing: 1px;
    position: relative;
}*/
.game-figure span{
    border-bottom: 49px solid #000;
    border-left: 0px solid transparent;
    border-right: 18px solid transparent;
    height: 0;
    width: 250px;
    position: absolute;
    content: "";
    bottom: 0px;
    left: 0px;
    z-index: 0;
    padding: 0px 30px;
    font-size: 19px;
    font-weight: 500;
    letter-spacing: 1px;
    color: #fff;
    line-height: 45px;
}
.more-game{color: #c39b5d; font-size: 24px;}
.more-game:hover{text-decoration: none; color: #c39b5d}
.div-gred{background-image: linear-gradient(to right, transparent, #cccccc1f, transparent); height: 1px; margin: 0;
    margin-top: 60px;}
#game-sec .row{margin-top: 30px;}

#home-contact{padding: 50px 0px; background-image: linear-gradient(to right, #a3046c , #070b28);}
/*::-webkit-input-placeholder{color: #dcdcdc;}*/
.get-touch-wrapper h3{color: #fff; font-size: 38px; margin-top: 30px;}
.get-touch-wrapper p{padding-right: 30%; color: #fff; letter-spacing: 0.5px;}
.home-contact-form .form-group input, .home-contact-form .form-group textarea{
    border-radius: 0;
    background: transparent;
    border: none;
    border-bottom: 1px solid #ccc;
    padding-left: 0px;
    color: #dcdcdc;

}
.btn-sub img{padding-left: 20px;}
.home-contact-form .form-group button{background: #ec008c; border: none; padding: 10px 15px; color: #fff; font-size: 20px;}


#westgate-gallery{padding: 50px 0px; background: #070b28;}
.game-mix-btn{padding-left: 0px; text-align: center; display: inline-block; border: 1px solid #c59d5e30; margin: 34px 0px 23px;}
.game-mix-btn li{display: inline-block; margin: 4px; background: #00020b; color: #fff; padding: 6px 10px; width: 120px; text-align: center; cursor: pointer;}
.course-detail-box{padding: 4px;}
.course-detail-box figure{margin-bottom: 0px;}


#player-review{padding: 50px 0px; background: #a0046b;}
.player-review-wrapper{padding: 80px 40px 30px; min-height: 260px; border-radius: 10px; background: #070b28 url(../images/quote.png) no-repeat right top; background-position: 93% 18px;}
.player-review-wrapper p{color: #d2d2d2; letter-spacing: 0.5px; font-weight: 300;}
.player-review-wrapper label{color: #f5f5f5; font-weight: 600; letter-spacing: 1px;}
.player-figure{height: 120px; width: 120px; background: #ccc; border-radius: 120px; margin-bottom: -60px; position: relative; overflow: hidden; margin-left: 40px;}
#player-review .owl-dots{display: none;}
#player-review .owl-theme .owl-nav{margin-top: 0px; position: absolute; width: 100%; top: 112px; z-index: -1;}
#player-review .owl-theme .owl-nav .owl-prev{float: left; margin-left: -65px;}
#player-review .owl-theme .owl-nav .owl-next{float: right; margin-right: -65px;}
#player-review .owl-theme .owl-nav .owl-prev:hover{background: transparent;}
#player-review .owl-theme .owl-nav .owl-next:hover{background: transparent;}
#player-review .owl-theme .owl-nav .owl-next span, #player-review .owl-theme .owl-nav .owl-prev span{font-size: 65px;}

.mixitup-control-active{ background: #eb268f !important; }


/*book now page*/

#inner-landing-banner{height: 355px; background: url(../images/banner-img1.jpg) no-repeat; position: relative; background-size: cover;}
.inner-banner-content{width:100%; text-align: center; z-index: 8; padding: 8% 0px 0px;}
.inner-banner-content h1{color: #fff; font-weight: bold; font-size: 65px;}
.inner-banner-content p{padding: 12px 28% 0px; color: #eee; letter-spacing: 0.5px; margin-bottom: 5px;}

.westgate-breadcrum{
    text-align: center;
    margin-top: 0px;
    position: absolute;
    margin: 0 auto;
    right: 0;
    left: 0;
    bottom: -30px;
}
.westgate-breadcrum ul{background: #000; text-align: center; height: 60px; padding: 16px; margin: 0px; box-shadow: 1px 0px 14px 0px #4c4c4c52;
    border-radius: 5px;}
.westgate-breadcrum ul li{display: inline-block;}
.westgate-breadcrum ul li a{color: #ddd;}
.westgate-breadcrum .breadcrumb-item.active{color: #fff;}
.inner-all-header{font-size: 37px; color: #fff; text-align: left;}
.all-sub-header{color: #ddd; text-align: center; letter-spacing: 0.5px;}

.about-home-feature{padding-left: 80px;}
.about-home-feature span{height: 54px; width: 45px; position: absolute; left: 15px; padding-top: 5px;}
.about-home-feature h4{font-size: 16px; color: #f7f7f7; letter-spacing: 0.5px; margin-top: 6px;}
.about-home-feature p{color: #d2d2d2}
.form-book-wrapper{background: #03061e; padding: 30px 40px;}
.step-wrapper{padding-left: 0px; margin-bottom: 40px;}
.step-wrapper li{display: inline-block; width: 32%;}
.step-wrapper li span{height: 40px; width: 40px; border-radius: 40px; background: #fff; color: #ec008c; display: inline-block; padding: 8px; text-align: center; font-weight: 600;}
.step-wrapper li label{color: #fff; padding-left: 10px; font-weight: 500;}

.form-book-wrapper .form-group input, .form-book-wrapper .form-group select{
    height: 44px;
    border: none;
    background: #f6f6f414;
    text-indent: 8px;
}
.next-btn{background: #0f9d19; border: none; padding: 10px 15px; color: #fff; font-size: 20px;}
.booking-type-wrapper span{height: 50px; width: 50px;  display: inline-block;}
.booking-type-wrapper h4{display: inline-block; width: calc(100% - 70px); font-size: 20px; color: #f6f6f6; vertical-align: middle;}
.booking-type-wrapper p{color: #fff; margin: 0px; padding-top: 5px;}

.nav-tabs .nav-item.show .booking-type-wrapper.nav-link, .nav-tabs .booking-type-wrapper.nav-link.active {
    color: #495057;
    background-color: #ec008c;
    border-color: transparent;
    border-radius: 0px;
}
.nav-tabs .booking-type-wrapper.nav-link{
    color: #495057;
    background-color: #03061e;
    border-color: transparent;
    border-radius: 0px;
    padding: 15px 26px;
    margin-bottom: 20px;
}
.nav-tabs {border-bottom: none;}
.contact-booking h3{color: #ec008c; text-align: center; font-size: 23px; margin-top: 30px;}
.contact-booking p{text-align: center; color: #fff; font-weight: 400; margin-bottom: 10px; letter-spacing: 1px;}



/*about css*/
#about-top-feature{padding: 100px 0px 60px; background: #070b28;}
.feature-wrapper{background: #ec008c; padding: 24px 24px; border-radius: 8px;}
.feature-wrapper p{color: #e0e0e0; font-weight: 400;}
.feature-wrapper span{width: 65px;}

.feature-detail-bow{padding-left: 30px;}
.feature-detail-bow h4{color: #fff; margin-top: 45px;}
.feature-detail-bow p{color: #fff; margin-top: 25px; font-weight: 400; letter-spacing: 0.5px; line-height: 31px;}
.feature-detail-bow h5{color: #ec008c;}
.feature-detail-bow ul{padding-left: 0px; margin-top: 26px;}
.feature-detail-bow ul li{display: block; position: relative; padding-left: 20px; color: #fff; margin-top: 10px}
.feature-detail-bow ul li:before{
    height: 14px;
    width: 8px; 
    content: '';
    left: 0;
    top: 4px;
    position: absolute;
    background: url(../images/arrow-bullet.png) no-repeat;

}
.name-wrapper span{border-bottom: 49px solid #c59d5e; bottom: 15px;}


/*price-listing*/
#price-listing{
    background-color:  #070b28;
    padding: 50px 0px;
}

.tablepress tfoot th, .tablepress thead th{
    background-color: #2b2e46 !important;
    color: #fff;
    font-weight: 600 !important;
    border-bottom: none !important;
    padding: 14px;
}
.tablepress .even td, .tablepress .odd td {
    background-color: #7b3a3a12 !important;
    color: #fff;
    font-weight: 300 !important;
    border-bottom: 1px solid #dddddd24;
    padding: 14px;
}
.tablepress .row-hover tr:hover td{background-color: transparent !important;}
#tablepress-2_length label, #tablepress-3_length label {color: #fff;}
.dataTables_wrapper .tablepress{    box-shadow: 0px 4px 11px 4px #00000024;}
.dataTables_wrapper .dataTables_filter input {
    border: 0;
    height: 32px;
    text-indent: 10px;
    margin-bottom: 10px;
}
#tablepress-2_filter label, #tablepress-3_filter label {
    color: #fff;
}
.dataTables_info{color: #ddd;}
.dataTables_paginate a:first-child {
    padding-right: 14px;
}
.dataTables_paginate {color: #fff!important;}


div.wpcf7-validation-errors, div.wpcf7-acceptance-missing {
    border: 2px solid #f7e700;
    width: 100%;
    color: #fff;
    text-align: center;
    margin: 0px 20px;
}




/*contact us*/
.form-book-wrapper .form-group textarea{
    border: none;
    background: #f6f6f414;
    text-indent: 8px;
    width: 100%;
    border-radius: 4px;
}
.contact-address-wrapper h5{color: #fff; margin-top: 40px; margin-bottom: 20px; letter-spacing: 1px;}
.contact-address-wrapper .icons-ul{padding-left: 0px;}
.contact-address-wrapper .icons-ul li{display: block; position: relative;}
.contact-address-wrapper .icons-ul li img{position: absolute; left: 0; top: 5px;}
.contact-address-wrapper .icons-ul li a{color: #ddd; padding-left: 30px; display: block;}
.contact-btn{
    background: #ec008c !important;
    padding: 4px 43px !important;
    text-indent: 0px !important;
    height: 50px !important;
    color: #fff !important;
    border: none !important;
}
#map{height: 470px;}



div.wpcf7 .ajax-loader{display: block !important; margin: 4px auto !important}


/*book now plugin*/
#header {
    background: #01041ad6 !important;
}
#booking-type .book-lane a, #booking-type .book-birthday a, #booking-type .book-corporate a{background-color: #272686 !important;}
#booking-type ul li a:hover{background-color: #ec008c !important;}
@media screen and (min-width: 900px){
#wrapper {width: 90% !important;}
}



/*footer*/

#main-westgate-footer{padding-top: 90px; background: url(../images/footer-bg.jpg) no-repeat; background-size: cover;}
#main-westgate-footer h2{color: #fff; font-size: 26px; letter-spacing: 1px;}
.social-foot-list{padding-left: 0px;}
.social-foot-list li{display: inline-block; height: 28px; width: 23px; margin-right: 5px;}
.foot-copyright{padding-left: 0px; margin-bottom: 0px; border-top: 1px solid #cccccc1f; margin-top: 50px;}
.foot-copyright li{display: inline-block; width: 49%; color: #545454; padding: 15px 0px;}
.foot-copyright li:last-child{text-align: right;}
.foot-list{padding-left: 0px; margin-top: 20px;}
.foot-list li{color: #f0f0f0; display: block; font-weight: 300px;}
.foot-list li a{color: #f0f0f0; }
.foot-list li a:hover{text-decoration: none;}
.footer-brief{color: #f0f0f0; margin-top: 20px;}
.newsletter-Wrapper{margin-top: 20px; position: relative;}
.newsletter-Wrapper input{padding: 9px 0px 9px 9px; border: none; border-radius: 25px; text-indent: 14px; width: 100%;}
.newsletter-Wrapper button{position: absolute;
    right: 2px;
    height: 38px;
    width: 39px;
    border: none;
    border-radius: 33px;
    top: 2px;
    background: #ec008c;}


#portfolio .mix {
  display: none;
}
.mix image {
  
}


 
    .myaccordion {
      max-width: 100%;
      margin: 50px 100px;
      box-shadow: 0 0 1px rgba(0,0,0,0.1);
    }
    .myaccordion .card{background: transparent;}
    .myaccordion .card,
    .myaccordion .card:last-child .card-header {
      border: none;
    }

    .myaccordion .card-header {
    border-bottom-color: #262b55;
    background: #0f1226;
    padding: 0;
    margin-bottom: 15px;
    border-bottom: none;
    }

    .myaccordion .fa-stack {
      font-size: 18px;
    }

    .myaccordion .btn {
      width: 100%;
      color: #fff;
      padding: 12px 20px;
      font-size: 20px;
    }

    .myaccordion .btn-link:hover,
    .myaccordion .btn-link:focus {
      text-decoration: none;
    }

    .myaccordion li + li {
      margin-top: 10px;
    }
    .myaccordion .card-header button:after {
    content: "-";
    float: right;
    font-size: 17px;
    margin-right: 3px;
    }
    .myaccordion .card-header button.collapsed:after {
        /* symbol for "collapsed" panels */
        content: "+"; 
        font-size: 17px;
        
    }



    .btn.focus, .btn:focus{box-shadow: none;}
    .price-box{border: 1px solid #262b55; border-radius: 10px; padding: 25px 30px; width: 360px; display: inline-block; margin: 26px 20px; vertical-align: top;}
    /*.silver{ background: url(/images/price-bg.png)top no-repeat;}*/
    .silver h1{color: #a9a8a8 !important;}
    /*.gold{ background: url(/images/price-bg-gold.png)top no-repeat;}*/
    .gold h1{color: #b99c02 !important;}
    .price-box h1{color: #fff; text-align: center; font-size: 26px;}
    .price-box p{text-align: center; color: #f4f4f4;}
    .price-box ul{padding-left: 0px; position: relative;}
    .price-box ul li{display: block; padding: 8px 80px 8px 0px; color: #cfcfcf; text-align: left;}
    .price-box ul li span{position: absolute; right: 0; color: #fff; font-weight: 600;}
    #collapseOne .card-body{text-align: center;}
    .exception{color: #cfcfcf; letter-spacing: 1px; text-align: center; margin-top: 10px;}
    .exception img{width: 17px; margin-right: 5px;}

    .price-box-common{padding: 20px 30px; border: 1px solid #262b55; min-height: 80%; background: #262b5547; border-radius: 10px;}
    .list-price{padding-left: 0px; margin-bottom: 0px;}
    .list-price li{    
          display: block;
          color: #fff;
          position: relative;
          padding-bottom: 12px;
          margin-bottom: 0px;
          margin-top: 0px !important;
          padding-top: 12px;}
    .list-price li:last-child{border-bottom:0px;}
    .list-price li span{position: absolute; right: 0; width: 50%; font-weight: normal; text-align: right;}
    .list-header{color: #fff; font-weight: 500; padding-bottom: 15px; font-size: 26px;    border-bottom: 1px solid #262b55;}
    .list-price li img{width: 17px; margin-right: 5px;}

    #collapseFour .price-box-common{min-height:auto; margin-bottom: 30px;}
    .deals-list span{position: relative !important;
        text-align: left !important;
        display: block !important;
        padding-left: 27px !important;
        padding-top: 8px !important;
        width: 100% !important;}






/*** responsive css ***/


@media (min-width: 1600px) {
}
@media (max-width: 1199px) {
}
@media only screen and (max-width: 1280px) {

       .navbar-dark .navbar-nav .nav-link{padding: 10px 5px;}
}
@media only screen and (max-width: 991px) {
       #player-review .owl-theme .owl-nav{bottom: -65px; top: inherit;}
       #player-review .owl-theme .owl-nav .owl-prev{margin-left: 5px;}
       #player-review .owl-theme .owl-nav .owl-next{margin-right: 5px;}
       .navbar-dark .navbar-brand{position: relative; margin: auto 0;}
       .myaccordion{margin: 0px 0px;}
}
@media only screen and (max-width: 901px) {
}
@media only screen and (max-width: 767px) {
    .inner-banner-content{padding: 115px 0px 0px;}
    .inner-banner-content h1, .static-banner-content h1{font-size: 40px;}
    .inner-banner-content p, .static-banner-content p{padding: 12px 15px 0px; font-weight: 300;}
    #nav-header-main{width: 100%; background:#000;}
    .navbar-dark .navbar-brand{border-bottom: 70px solid transparent; width: 128px;}
    .navbar-dark .navbar-brand:before{border-top: 69px solid #38394494; width: 164px; left: -13px;}
    .contact-address-wrapper h5{margin-top: 15px;}
    .form-book-wrapper{padding: 30px 0px;}
    .div-gred{margin-top: 0px;}
    .navbar-dark .navbar-nav .nav-link{padding: 5px 5px;}
    #nav-header-main .navbar-collapse .navbar-nav:first-child{padding-top: 30px;}
    .digonal-btn li {margin: 22px 8px 0px; width: 132px; height: 47px;}
    .static-banner-content{padding: 100px 0px 0px;}
    .player-review-wrapper{padding: 80px 15px 11px;}
    .brief-about {padding-left: 0px; margin-top: 20px;}
    .get-touch-wrapper p {padding-right: 0%;}
    #home-contact{padding: 15px 0px;}
    .about-sentence{padding: 15px 0px 20px 0px; font-weight: 300;}
    #main-westgate-footer{padding-top: 30px;}
    .more-game{display: block; padding-bottom: 30px;}
    #game-sec{padding: 25px 0px 0px;}
    .owl-carousel-client .item figure{height: 65vh;}
    .owl-carousel .owl-item img {width: inherit; max-width: 90vh; height: 65vh;}
    .feature-wrapper{margin-bottom: 15px;}
    #about-top-feature{padding: 76px 0px 25px}
    .feature-detail-bow h4{margin-top: 10px;}
    .contact-btn{width: 100%;}

}
@media only screen and (max-width: 500px) {
    .price-box{width: 100%; margin: 10px 0px;}
}
@media only screen and (max-width: 450px) {	
}